Scrum - User story #1523
Datepicker in New Sprint page is gone
2017-12-12 16:31 - Germano Costa

Status: Resolved

Priority: Immediate

Category: General

Target version: Scrum v0.18.2

Blocked: No Alone: No
Description

The Datepicker component from New Sprint page, wich was present in version 0.12, is gone in 0.18.

Associated revisions

Revision 3992d2c4 - 2017-12-23 21:25 - Emilio Gonzalez Montaia
[#1523] Upgrade date pickers to Redmine 3.3

Revision b14e3765 - 2018-01-19 11:27 - Jérome BATAILLE
fix typo text_date -> text_field

[#1523] Datepicker in New Sprint page is gone

Revision f19f4343 - 2018-01-19 16:07 - Emilio Gonzalez Montaina

Merge branch 'merge_request_1523_datepicker_in_new_sprint_page_is_gone_fix_regression' into 'master'

[#1523]
Fix typo text_date -> text_field for Redmine <3.3.0

See merge request redmine/scrum!12

History

#1 - 2017-12-20 11:43 - Shreyas Moolya

| have noted this problem too. It would be of great help if we get a patch for the missing datepicker

#2 - 2017-12-23 21:31 - Emilio Gonzalez Montafia
- Detected on version deleted (Scrum v0.18.0)

- Source deleted (Development)

- Target version set to Scrum v0.18.2

- Status changed from New to Resolved

- Category set to General

- Tracker changed from Defect to User story

This was caused by a change in Redmine v3.3 or greater.

Now date pickers in post-its & Sprint form should work in all supported Redmine versions.

#3 - 2018-01-19 11:17 - Redmine Smile

Ola, there is a typo in the source code, triggered for Redmine versions <3.3.0.

| am providing a patch to fix that.

#4 - 2018-01-19 11:46 - Redmine Smile

MR : https://git.ociotec.com/redmine/scrum/merge_requests/12
